@charset "utf-8";
section#equipo_humano {
	background:url(../img/common/assets/bcks/ecl_bck_prefooter.png) repeat-x 0 bottom;
	overflow:auto;
	overflow:hidden;
	padding:0 0 2% 0;
}
section#equipo_humano div.sevencol hgroup {
	border-bottom:3px solid #1E384B;
	overflow:auto;
	overflow:hidden;
	margin:0 0 4% 0;
}
section#equipo_humano div.sevencol hgroup h2 {
	color:#2b2b2b;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 1% 1% 0;
	padding:0;
	text-transform:uppercase;
	float:left;
}
section#equipo_humano div.sevencol hgroup h3 {
	color:#8197a4;
	display:block;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 0 1% 0;
	padding:0;
	text-transform:uppercase;
	float:left;
}
section#equipo_humano aside.sevencol p#info {
	text-align:right;
	border-bottom:1px solid #8197A4;
	color:#2779A7;
	display:block;
	font:600 75% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 0 4% 0;
	padding:0 0 1.5%;
}
section#equipo_humano div.sevencol ul {
    font-size: 75%;
    margin: 0 0 3%;
    padding: 0;
}
section#equipo_humano div.sevencol ul li {
    background: url("../img/flecha.png") no-repeat scroll 0 0.4em rgba(0, 0, 0, 0);
    margin-bottom: 1%;
    padding: 0 0 0 1em;
}

section#equipo_humano aside.fivecol {
	background:url(../img/common/linea.png) repeat-x 0 0;
	padding:2.500em 0 0 0;
}
section#equipo_humano aside.fivecol ul li {
	margin-top:2%;}
section#equipo_humano aside.fivecol ul li img {
	width:100%;
}
 @media handheld, only screen and (max-width:767px) {
}
